﻿body {
    margin: 0;
    background-color: #FAFAFA;
}

body * {
    font-family: SFProText, 'Segoe UI', tahoma, Arial, Helvetica, sans-serif !important;
}

@font-face {
    font-family: SFProText;
    src: url("../Fonts/SFProTextRegular.ttf");
}

@media only screen and (max-width: 940px) {
    #tdCompanyLogo {
        min-width: 20px !important;
        width: 20px !important;
    }
    .company-logo {
        display: none;
    }
}

@media only screen and (max-width: 735px) {
    #spanSystemName {
        font-size: 16px !important;
    }
}

.hidden {
    display: none;
}

*[draggable="false"] {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#spanSystemName {
    font-size: 20px;
    cursor: default;
}

.side-menu-panel {
    box-shadow: black -3px 0px 10px -5px inset;
}

.side-menu-heading {
    font-size: 14px;
    font-weight: bold;
	color: black;
    margin-top: 3px;
    margin-bottom: 3px;
    display: inline-block;
}

.side-menu-link {
    margin-left: 10px;
    margin-top: 3px;
    margin-bottom: 3px;
    display: inline-block;
}

.sectitle span {
	font-size: 24px;
	color: #4A4A4A;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
    display: inline-block;

    /* -webkit-animation: animation-fade-in 0.5s forwards; /* Safari 4+ */
    /* -moz-animation:    animation-fade-in 0.5s forwards; /* Fx 5+ */
    /* -o-animation:      animation-fade-in 0.5s forwards; /* Opera 12+ */
    /* animation:         animation-fade-in 0.5s forwards; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes animation-fade-in {
    0%   { opacity: 0; padding-left: 30px; }
    100% { opacity: 1; padding-left: 10px; }
}
@-moz-keyframes animation-fade-in {
    0%   { opacity: 0; padding-left: 30px; }
    100% { opacity: 1; padding-left: 10px; }
}
@-o-keyframes animation-fade-in {
    0%   { opacity: 0; padding-left: 30px; }
    100% { opacity: 1; padding-left: 10px; }
}
@keyframes animation-fade-in {
    0%   { opacity: 0; padding-left: 30px; }
    100% { opacity: 1; padding-left: 10px; }
}

.round-panel {
    border: 0px solid rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.5);
}

.round-panel .dxrpHeader_Moderno {
    color: white !important;
    background-color: #1279C0;
    font-weight: normal !important;
}

table.Normal > tbody > tr > td, table.Normal > tr > td {
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    white-space: nowrap;
}

.gridview, .grid-chart {
    margin: 3px;
    background-color: white;
    outline: 1px solid black;
    box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.5);
}

.gridview caption, .gridview .caption,
.gridview tr.ColHeader, .gridview tr.ColHeader a,
.grid-chart caption, .grid-chart .caption,
.grid-chart tr.ColHeader, .grid-chart tr.ColHeader a {
    font-weight: normal;
    color: white;
    background-color: #1279c0;
}

.gridview caption, .gridview .caption,
.grid-chart caption, .grid-chart .caption td {
    padding: 4px;
    border-bottom: 1px solid black;
}

.gridview tr.ColHeader:hover {
    font-weight: normal;
    color: white;
    background-color: #1279c0;
}

.gridview tr.ColHeader td {
    border-left: 0px solid transparent;
    border-top: 0px solid transparent;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
}

.gridview tr.ColHeader td:last-child {
    border-left: 0px solid transparent;
    border-top: 0px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 1px solid black;
}

.gridview tr:hover {
    /*color: white;
    background-color: #2584F8;
    background-color: #E7F5FF;*/
    background-color: rgba(37, 132, 248, 0.3);
}

.gridview td {
    padding: 4px;
    border: 1px solid lightgrey;
    min-height: 20px;
    height: 20px;
}

.gridview .pager-row {
    text-align: left;
}

.gridview tr.pager-row:hover {
    background-color: white;
}

.gridview .pager-row td a, .gridview .pager-row span {
    min-width: 35px;
    padding-top: 4px;
    padding-bottom: 4px;
    display: inline-block;
    text-align: center;
}

.gridview .pager-row span {
    color: white;
    background-color: #1279c0;
    border-radius: 20px;
}

span.mandatory, td.mandatory {
    color: red;
    background-color: transparent !important;
}

.redtext {
    color: red;
}

hr {
    /*background-color: #1279c0;*/
    background-color: lightgray;
    border-width: 0px;
    height: 1px;
}

.section-title, p.section-title {
    color: black;
    background-color: #DCDCDC;
    padding: 10px !important;
}

p.section-title {
    /*margin-top: 5px;*/
    margin-bottom: 5px;
}

.section-title-2 {
    color: black;
    font-weight: bold;
    padding: 10px !important;
}

p.section-title-2 {
    margin-bottom: 0px;
}

.color-lattice {
    width: 50px;
    height: 25px;
    border: 0px black solid;
    border-radius: 8px;
    background-color: transparent;
}
